CGI-Uploader

Errors

CGI-Uploader-2.18 has the following 4 errors.

CategoryError
missing_build_prereqsCarp-Assert,DBI,HTTP-Message,Test-DatabaseRow
missing_prereqsCarp-Assert,File-MMagic,HTTP-BrowserDetect,Image-Size,MIME-Types,Params-Validate,SQL-Abstract
use_strictCGI::Uploader::Transform::ImageMagick
use_warningsCGI::Uploader, CGI::Uploader::Transform::ImageMagick